// footer
//-----------------------------------------------------------------------------------
.footer
	padding: 50px 0 37px 0
	background-color: #313233

.footer_block_top
	display: flex
	justify-content: space-between
	margin-bottom: 47px
	@media (max-width:426px)
		flex-direction: column
		margin-bottom: 0


.footer_left, .footer_solomid, .footer_right
	display: flex
	flex-direction: column
	@media (max-width:426px)
		margin-bottom: 30px

.footer_left_h3
	font-family: $CochinRegular
	font-size: 18px
	font-weight: bold
	font-style: normal
	font-stretch: normal
	line-height: normal
	letter-spacing: normal
	color: #fff
	margin-bottom: 15px

.footer_left_a
	font-family: $SailecRegular
	font-size: 14px
	font-weight: normal
	font-style: normal
	font-stretch: normal
	line-height: 1.71
	letter-spacing: normal
	color: #fff
	margin-bottom: 5px
	&:hover
		color: #f1b42d
		text-decoration: none

.footer_block_bot_block
	display: flex
	justify-content: space-between
	@media (max-width:426px)
		flex-direction: column
		margin-bottom: 30px


.footer_block_bot_right
	display: flex

.block_icon
	display: flex
	justify-content: center
	align-items: center
	margin-right: 45px
	&:last-child
		margin-right: 0
	&:hover
		color: #f1b42d

.footer_block_bot_left_a
	font-family: $SailecRegular
	font-size: 14px
	font-weight: bold
	font-style: normal
	font-stretch: normal
	line-height: normal
	letter-spacing: normal
	color: #fff
	margin-right: 20px
	&:last-child
		margin-right: 0
	&:hover
		color: #f1b42d
		text-decoration: none
	@media (max-width:425px)
		display: flex
		flex-direction: column
		margin-bottom: 2px

.footer_span_block
	display: flex
	flex-direction: column

.span_footer_bot
	opacity: 0.5
	font-family: $SailecRegular
	font-size: 12px
	font-weight: normal
	font-style: normal
	font-stretch: normal
	line-height: normal
	letter-spacing: normal
	margin-bottom: 5px
	&:last-child
		margin-bottom: 0



